

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
03 Feb 2008 01:43:07 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.227])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m12Hh5n9070134	for <[email-masked]>;
Sun, 03 Feb 2008 01:43:06 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1377957wxd.22 for
<[email-masked]>; Sat, 02 Feb 2008 09:43:04 -0800 (PST)
Received: by 10.142.104.9 with SMTP id b9mr2848798wfc.48.1201974184057; Sat,
02 Feb 2008 09:43:04 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs24211wfi; Sat,
02 Feb 2008 09:43:03 -0800 (PST)
Received: by 10.65.212.3 with SMTP id o3mr8606927qbq.30.1201974182660; Sat,
02 Feb 2008 09:43:02 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e17si3564511qbe.1.2008.02.02.09.43.00; Sat,
02 Feb 2008 09:43:02 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11JS2eh004610; Sat,
02 Feb 2008 11:42:18 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14649935 for [email-masked]; Sat,
02 Feb 2008 11:42:18 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12HgIPJ001124 for
<[email-masked]>; Sat, 02 Feb 2008 11:42:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12HgCHa009308 for
<[email-masked]>; Sat, 02 Feb 2008 11:42:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m12HgBjO002688 for
<[email-masked]>; Sat, 02 Feb 2008 11:42:11 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m12HgAM5002686 for [email-masked]; Sat, 02 Feb 2008 11:42:10 -0600
Date: Sat, 02 Feb 2008 11:42:10 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802020029
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

404
TXPS40 PHFO 021742
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1740 UTC SAT FEB 02 2008

TROPICAL CYCLONE GENE LOCATED NEAR 22.7S 171.4E AT 02/1630 UTC
BASED ON MTSAT 4 KM IR SECTORS AND ANIMATION. POSITION ACCURATE
WITHIN 45 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 55 KT.
ESTIMATED MOVEMENT TOWARDS 180 DEGREES AT 5 KT OVER THE PAST SIX
HOURS.

T3.5/4.0/W1.0/24 HRS

REMARKS...CENTER WRAPS .7 ON LOG 10 RESULTING IN DT OF 3.0. MET AND
PAT ARE 3.5. FINAL T BASED ON MET.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.